<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pf_crde_followerplayergaggedaddcollar.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Your follower pulls a slave collar out of their bag and locks it around your neck.</Source>
      <Dest>従者は荷物から首輪を取り出し、あなたの首を狙ってきた</Dest>
    </String>
  </Content>
</SSTXMLRessources>